footer {
  color: #fff;
  font-family: Montserrat,sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 24px; }
  footer p, footer .footer-bottom {
    color: #555555; }
  footer a {
    color: #d1d1d1;
    font-weight: 400;
    line-height: 20px; }
    footer a:hover {
      color: #c7b299; }

/*
*
*Footer top
*
*/
.footer-top {
  background-color: #191919;
  padding-top: 80px;
  padding-bottom: 80px; }
  .footer-top h3 {
    font-family: Raleway,sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px; }
  .footer-top p {
    margin: 30px 0; }

.col-info .row-text {
  margin: 30px 0; }

.col-info .row-btn {
  position: relative; }

.col-info .row-btn__cta {
  padding-right: 5px; }
  .col-info .row-btn__cta span {
    padding-right: 5px;
    text-align: center; }

.col-post .post-data {
  color: #363636;
  font-size: 12px;
  font-weight: 300;
  line-height: 20px; }

.col-widget .row-widget__project {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(2, 1fr);
  flex-wrap: wrap; }

.row-post {
  color: #555555;
  border-bottom: 1px dotted #252525;
  display: block;
  padding-bottom: 10px;
  margin-bottom: 10px; }
  .row-post:hover .row-pos__descr {
    color: #998675; }
  .row-post .row-pos__descr {
    margin: 0;
    padding: 5px 0; }

.row-post__data, .row-post__time {
  font-size: .9em;
  color: #363636; }
  .row-post__data:hover, .row-post__time:hover {
    color: #fff; }

.row-post:last-child {
  border-bottom: none; }

/*
*
*Footer bottom
*
*/
.footer-bottom {
  padding-top: 30px;
  padding-bottom: 40px;
  background-color: #111; }
  .footer-bottom b {
    color: #959595;
    font-weight: 300; }
  .footer-bottom .level-item__list {
    display: flex;
    justify-content: space-between; }
  .footer-bottom .level-item__link {
    margin: 0 10px; }
